@charset "utf-8";

/*
 *
 * Usage: MAGMA page layout
 *
 * Name: magma.css
 *
 */


/*---------------------------------------------------------------------
magma layout
---------------------------------------------------------------------*/
body   {height:100%; position:relative;}
.mb70  {margin-bottom:70px;}


/* header */
#header ul  {width:980px; margin:0 auto; text-align:right;}
#header li  {display:inline-block; *display:inline; *zoom:1;}


/* wrapper */
#mgmOuter    {width:100%; overflow:hidden;}
#mgmWrapper  {width:980px; margin:0 auto; position:relative;}

#mgmLeft  {position:absolute; top:42px; left:0; text-align:center; z-index:999;}
    #mgmLeft #logo  {margin-bottom:58px;}

#mgmRight  {margin-left:182px; border-left:1px solid #DFDACD;}
    #mgmMain  {position:relative; margin:0 0 25px -1px; width:797px; height:557px; text-align:center;}
        #mgmMain h1  {position:relative; z-index:99999; background:#fff;}
        #frameWrap   {position:relative; height:797px; height:557px;}
        #topPlayer   {height:100% !important; left:0; overflow:hidden; position:absolute; top:0; width:100% !important; z-index:9999;}
        

    #mgmContent  {margin-left:67px; position:relative; z-index:999; padding-bottom:25px;}
        #mgmContent .notice  {color:#86847D; font-size:83%; line-height:180%;}
        #mgmContent .none    {display:none;}
        #mgmContent p  {line-height:220%;}
        
        #mgmContent #pankuzu  {position:relative; top:0; left:0; margin-bottom:80px;}
        
        #mgmContent #btnMakingMin  {position:absolute; top:0; right:0;}
        
        #mgmContent .sns  {width:505px; margin-left:auto;}
            #mgmContent .sns li  {display:inline-block; *display:inline; *zoom:1; vertical-align:top; margin-right:5px;}
            #mgmContent .sns .atsuiine  {font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; vertical-align:middle; position:relative;}
            #mgmContent .sns .btn       {background:#f5e4df; border:1px solid #e8caca; border-radius:3px 3px 3px 3px; font-weight:bold;
                                         display:inline-block; *display:inline; *zoom:1; line-height:17px; vertical-align:middle; position:relative; z-index:10;}
            #mgmContent .sns .btn a  {display:block; color:#9b1814; font-size:10px; padding:0 5px 0 30px;}
            #mgmContent .sns .bloon  {display:inline-block; *display:inline; *zoom:1; background:url(../images/bg_hukidashi.png) no-repeat 0 0; height:18px; line-height:16px; padding-left:5px;}
            #mgmContent .sns .bloon span  {display:block; background:#fff; border:1px solid #C1C1C1; border-left:none; font-size:11px; padding:0 3px;}
            #mgmContent .sns .anime  {background:url(../images/img_anime.png) no-repeat 0 0; width:33px; height:35px; position:absolute; top:-20px; left:-3px;}
        
        /* itemInfo */
        #mgmDetail  {padding-bottom:80px; border-bottom:1px solid #dfdacd; margin-bottom:22px;}
            #mgmDetail #itemInfo  {border:1px dotted #c8c6be; background:#fefdf8; padding:20px 20px 10px 20px;}
            #mgmDetail #itemInfo dt  {width:55px;}
            #mgmDetail #itemInfo dd  {margin:-18px 0 10px 55px; line-height:18px; font-size:117%;}
            #mgmDetail p  {font-size:117%;}
            

        /* mgmSection */
        .mgmbox  {position:relative;}
            .mgmbox .mgm_koge  {position:absolute; z-index:-1;}
        
        #mgmSection01  {margin-bottom:45px;}
            #mgmSection01 .mgm_title  {float:right; margin-top:18px;}
            #mgmSection01 .mgm_txt    {width:360px; margin-top:-90px;}
            #mgmSection01 .mgm_img    {margin-top:56px;}
            #mgmSection01 .mgm_koge   {left:-71px; top:0;}

        #mgmSection02  {margin-bottom:80px;}
            #mgmSection02 .mgm_title  {float:left; margin:0 0 0 22px;}
            #mgmSection02 .mgm_txt    {width:260px; position:absolute; top:240px; left:125px;}
            #mgmSection02 .mgm_img    {float:right; margin-top:45px;}
            #mgmSection02 .mgm_koge   {left:270px; top:192px;}

        #mgmSection03  {margin-bottom:170px;}
            #mgmSection03 .mgm_title  {float:left;}
            #mgmSection03 .mgm_txt    {float:right; width:290px; margin-top:145px;}
            #mgmSection03 .mgm_img    {float:left; margin:40px 33px 0 22px;}
            #mgmSection03 .mgm_img2   {position:absolute; top:330px; left:395px;}
            #mgmSection03 .mgm_koge   {left:124px; top:230px;}

        #mgmSection04  {margin-bottom:10px;}
            #mgmSection04 .mgm_title  {float:right;}
            #mgmSection04 .mgm_txt    {clear:both; position:relative; top:-70px;}
            #mgmSection04 .mgm_img    {float:left; margin:45px 0 30px 0;}
            #mgmSection04 .mgm_koge   {left:450px; top:260px;}

        #mgmSection05  {margin-bottom:80px;}
            #mgmSection05 .mgm_koge   {left:-86px; top:-105px;}
            #mgmSection05 #btnMaking  {background:url(../images/btn_making.jpg) no-repeat 0 -80px; margin-bottom:105px;}
                #mgmSection05 #btnMaking a  {display:block; overflow:hidden; height:0; padding-top:80px; width:730px; background:url(../images/btn_making.jpg) no-repeat 0 0;}
            
        
        

        /* mgmNetabare */
        #mgmAccess  {margin-bottom:110px;}
            #mgmAccess h3  {border-bottom:1px solid #797979; font-size:26px; padding-bottom:15px; margin-bottom:40px;}
            #mgmAccess #mgmMap   {width:340px; height:370px; float:left;}
            #mgmAccess #mgmInfo  {width:365px; float:right;}
                #mgmAccess #mgmInfo dl  {border-bottom:1px dotted #7e7c76;}
                #mgmAccess #mgmInfo dt  {width:105px; padding:13px 10px; float:left;}
                #mgmAccess #mgmInfo dd  {wider:250px; padding:13px 0; float:left;}

        
        /* mgmNetabare */
        #mgmNetabare  {border:1px dotted #c8c6be; background:#fefdf8; margin-bottom:50px; padding:40px;}
            #mgmNetabare #bnrZomen  {margin-bottom:30px;}
            #mgmNetabare #link li   {float:left; margin-right:18px;}
            #mgmNetabare #link a    {display:block; overflow:hidden; height:0; padding-top:30px; width:148px;}
            #mgmNetabare #link .link01  {background:url(../images/btn_fb.gif) no-repeat 0 -30px;}
            #mgmNetabare #link .link02  {background:url(../images/btn_mixi.gif) no-repeat 0 -30px;}
            #mgmNetabare #link .link03  {background:url(../images/btn_mail.gif) no-repeat 0 -30px;}
            #mgmNetabare #link .link04  {background:url(../images/btn_ap.gif) no-repeat 0 -30px; margin-right:0;}
            #mgmNetabare #link .link01 a  {background:url(../images/btn_fb.gif) no-repeat 0 0;}
            #mgmNetabare #link .link02 a  {background:url(../images/btn_mixi.gif) no-repeat 0 0;}
            #mgmNetabare #link .link03 a  {background:url(../images/btn_mail.gif) no-repeat 0 0;}
            #mgmNetabare #link .link04 a  {background:url(../images/btn_ap.gif) no-repeat 0 0;}


/* parapara anime */
#paraImg  {position:relative; height:407px;}
    #paraImg .parapara  {display:block; position:absolute; top:0; left:0; overflow:hidden; width:100%; height:407px; z-index:10;}
    #paraImg .parapara img  {position:absolute; top:0; left:0;}
    #paraImg #cover  {position:relative; z-index:99;}


/* overlay */
#ov  {background:url(../images/bg.png) repeat 0 0; position:fixed; width:100%; height:100%; z-index:999; top:0; left:0; display:none; cursor:pointer;}


/* mgmKazan */
#mgmHunka  {position:relative; height:165px; width:50%; margin-top:-165px;}
    #kazan  {position:absolute; left:90px; bottom:0; z-index:999999;}
    #mgmBox .shot  {background:url(../images/img_hunka-iine.png) no-repeat 0 0; width:60px; height:54px; position:absolute; z-index:99999;}
    .smoke1  {position:absolute; top:-290px; left:170px; width:194px; height:313px; background:url(../images/img_smoke.png) no-repeat 0 0; display:none; z-index:999;}
    .smoke2  {position:absolute; top:-425px; left:30px; width:408px; height:502px; background:url(../images/img_hunka.png) no-repeat 0 0; z-index:999;}


















